[PATCH v2 03/15] l2tp: Fixed the nodeflate pppd option name

Jukka Rissanen jukka.rissanen at linux.intel.com
Tue Nov 27 06:10:13 PST 2012


---
 vpn/plugins/l2tp.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/vpn/plugins/l2tp.c b/vpn/plugins/l2tp.c
index 4cb4b6a..10d364a 100644
--- a/vpn/plugins/l2tp.c
+++ b/vpn/plugins/l2tp.c
@@ -101,7 +101,7 @@ struct {
 	{ "L2TP.NoBSDComp", "nobsdcomp", OPT_PPPD, NULL, OPT_BOOL },
 	{ "L2TP.NoPcomp", "nopcomp", OPT_PPPD, NULL, OPT_BOOL },
 	{ "L2TP.UseAccomp", "accomp", OPT_PPPD, NULL, OPT_BOOL },
-	{ "L2TP.NoDeflate", "nodeflatey", OPT_PPPD, NULL, OPT_BOOL },
+	{ "L2TP.NoDeflate", "nodeflate", OPT_PPPD, NULL, OPT_BOOL },
 	{ "L2TP.ReqMPPE", "require-mppe", OPT_PPPD, NULL, OPT_BOOL },
 	{ "L2TP.ReqMPPE40", "require-mppe-40", OPT_PPPD, NULL, OPT_BOOL },
 	{ "L2TP.ReqMPPE128", "require-mppe-128", OPT_PPPD, NULL, OPT_BOOL },
-- 
1.7.11.4




More information about the connman mailing list